<div class="container">
    <h1 style="text-align: center;">BEM VINDO À HZ MOTORS</h1>
</div>
<div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
    <ol class="carousel-indicators">
      <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
      <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
      <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
    </ol>
    <div class="carousel-inner">
      <div class="carousel-item active">
        <img class="d-block w-100" src="https://quatrorodas.abril.com.br/wp-content/uploads/2021/06/FLP1795-e1623791613485.jpg?quality=70&strip=info" alt="First slide">
        <div class="carousel-caption d-none d-md-block">
            <h5>O carousel não esta funcionando :/</h5>
            <p>...</p>
        </div>
      </div>
      <div class="carousel-item">
        <img class="d-block w-100" src="https://cdn.motor1.com/images/mgl/3o0Xx/s3/2021-jaguar-i-pace.jpg" alt="Second slide">
        <div class="carousel-caption d-none d-md-block">
            <h5>Jaguar I Pace</h5>
            <p>Flex, 0 KM, Esportivos</p>
        </div>
      </div>
      <div class="carousel-item">
        <img class="d-block w-100" src="http://www.relaxefacatrilha.com.br/imagens/noticia/BMW_R1200_GS_Adventure_3.jpg" alt="Third slide">
        <div class="carousel-caption d-none d-md-block">
            <h5>BMW R1200</h5>
            <p>Injeção Eletrônica, Revisada, 8 Anos de Garantia</p>
        </div>
      </div>
    </div>
    <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
      <span class="carousel-control-prev-icon" aria-hidden="true"></span>
      <span class="sr-only">Previous</span>
    </a>
    <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
      <span class="carousel-control-next-icon" aria-hidden="true"></span>
      <span class="sr-only">Next</span>
    </a>
  </div>
  <div class="alert alert-primary d-flex align-items-center" role="alert">
    <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" fill="currentColor" class="bi bi-exclamation-triangle-fill flex-shrink-0 me-2" viewBox="0 0 16 16" role="img" aria-label="Warning:">
      <path d="M8.982 1.566a1.13 1.13 0 0 0-1.96 0L.165 13.233c-.457.778.091 1.767.98 1.767h13.713c.889 0 1.438-.99.98-1.767L8.982 1.566zM8 5c.535 0 .954.462.9.995l-.35 3.507a.552.552 0 0 1-1.1 0L7.1 5.995A.905.905 0 0 1 8 5zm.002 6a1 1 0 1 1 0 2 1 1 0 0 1 0-2z"/>
    </svg>
    <div>
      Promoção Relâmpago - 10% DE DESCONTO EM ATÉ 72x
    </div>
  </div>
  <table>
      <tr>
        <td><a href="">Suv's</a></td>
        <td><a href="">Caminhonetes</a></td>
      </tr>
      <tr>
        <td><a href="">Esportivos</a></td>
        <td><a href="">Conversível</a></td>
      </tr>
      <tr>
        <td><a href="">Picape</a></td>
        <td><a href="">Freios</a></td>
      </tr>
      <tr> 
        <td><a href="">Motocicletas</a></td>
        <td><a href="">Pneus</a></td>
      </tr>
      <tr>
        <td><a href="">Injeção Eletrônica</a></td>
        <td><a href="">Embreagem</a></td>
      </tr>
    </table>
<div class="btn-group" role="group" aria-label="Basic radio toggle button group" style="align-items: center;">
  <input type="radio" class="btn-check" name="btnradio" id="btnradio1" autocomplete="off" checked>
  <label class="btn btn-outline-primary" for="btnradio1">Página 1</label>
  <input type="radio" class="btn-check" name="btnradio" id="btnradio2" autocomplete="off">
  <label class="btn btn-outline-primary" for="btnradio2">Página 2</label>
  <input type="radio" class="btn-check" name="btnradio" id="btnradio3" autocomplete="off">
  <label class="btn btn-outline-primary" for="btnradio3">Página 3</label>
  <input type="radio" class="btn-check" name="btnradio" id="btnradio3" autocomplete="off">
  <label class="btn btn-outline-primary" for="btnradio3">Página 4</label>
</div>
